<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Eval Home</title>
    <meta http-equiv="Content-Security-Policy" content="script-src 'self' 'unsafe-inline';" />
    <link href="../../node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../node_modules/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
</head>
<body style="background-color: darkgray">
    <div id="offers-list" class="text-center col-10 mx-auto">
        <h1>Liste des offres</h1>
        <div class="col-10 d-grid gap-2 d-md-flex justify-content-md-end">
            <button id="add-offer" style="color: #DE893A; font-weight: bold" class="btn btn-dark col-2 my-2 text-black">Nouvelle offre</button>
        </div>
    </div>
</body>
<script>
    window.controllers.loadController('home');
</script>
</html>